Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 18:27:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi, i have received my order today, but there has been a mistake in it           10:06 PM, 07th Dec                     User                    I have received this instead of the pancake set i have in the order           10:06 PM, 07th Dec                   Mohammed                    Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:09 PM, 07th Dec                     User                    Hello dear Mohammed,           10:09 PM, 07th Dec                     User                    As per the messages above, i have been delivered a wrong item that i didn't order           10:09 PM, 07th Dec                   Mohammed                   Could you please share your order number so that I can assist you further?           10:12 PM, 07th Dec                     User                    8404684130           10:12 PM, 07th Dec                   Mohammed                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your item which item you have received a wrong item along with its price so we can further assist you. ​           10:12 PM, 07th Dec                     User                             10:14 PM, 07th Dec                     User                    This is the one i have ordered           10:14 PM, 07th Dec                     User                    This is the one i received           10:14 PM, 07th Dec                     User                    The one i ordered is a set of 2 peices           10:14 PM, 07th Dec                     User                    I received only 1           10:15 PM, 07th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:17 PM, 07th Dec                     User                    Sure           10:18 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:23 PM, 07th Dec                     User                    No issues, how much time is expected to the team to contact me?           10:24 PM, 07th Dec                   Mohammed                   We will contact update you ASAP.           10:25 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           10:25 PM, 07th Dec                     User                    No thanks           10:26 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 PM, 07th Dec                     User                    You too, thanks.           10:26 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430940